<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc56b1758eafccb7202cd3f9dbe7a286">
  <dict>
    <!--2023-11-17 14:32:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:47:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
